Bug 1511 - [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
: [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-26 16:42 MSK by Andrew Lukoshko
Modified: 2013-01-28 20:07 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-01-26 16:42:53 MSK
Updated tzdata from RHEL6 upstream.

Advisory:
* On Nov 10, 2012, Libya changed to the time zone UTC+1. Therefore, starting
from the year 2013 Libya will be switching to daylight saving time on the last
Friday of March and back to the standard time on the last Friday of October. The
time zone setting and the daylight saving time settings for the Africa/Tripoli
time zone have been updated accordingly. (BZ#894030, BZ#894044, BZ#894045,
BZ#894046)

http://rhn.redhat.com/errata/RHEA-2013-0182.html

Build lists:
https://abf.rosalinux.ru/build_lists/900718
https://abf.rosalinux.ru/build_lists/900719
Comment 1 Vladimir Potapov 2013-01-28 19:43:16 MSK
tzdata-2012j-1.res6
*************** RHEL Advisory ******************
On Nov 10, 2012, Libya changed to the time zone UTC+1. Therefore, starting
from the year 2013 Libya will be switching to daylight saving time on the last
Friday of March and back to the standard time on the last Friday of October. The
time zone setting and the daylight saving time settings for the Africa/Tripoli
time zone have been updated accordingly. (BZ#894030, BZ#894044, BZ#894045,
BZ#894046)
***************************************************
QA Verified